Aller au contenu


Activer le QA FLAG sur tous les CFW PS3


  • Veuillez vous connecter pour répondre
43 réponses à ce sujet

Posté 26 avril 2014 - 10:40

#1
Guest_Guest_*

Guest_Guest_*
  • Guests

Bonjour,

Je vais vous présenter un tutoriel simple et efficace pour activer le QA flag sur n'importe quel firmware présent et à venir (quand je dis à venir, c'est qu il faudrait un firmware 10.0 pour combler cette faille ;)).

Le Q.A Flag permet de désactiver une sécurité du CORE OS qui empêche un downgrade vers un CFW inférieur à celui que vous avez sur votre console. OFW ou CFW..

Les firmwares dans cette faille sont nominatifs, 4.50, 4.30, 4.21.

N'importe où, vous pouvez lire que vous pouvez downgrader vers le CFW que vous désirez mais que cependant, il vous faut revenir vers le FW 3.55, c est obsolète  !

 

Il vous faut donc pour bypasser cette protection un firmware avec un Core OS supérieur a celui présent dans la console ou l on peux activer le QA FLAG. J ai donc choisi de patcher un CFW en 9.99

 

Chiffre que l on considère impossible a atteindre, en effet nous sommes a l heure actuelle au FW 4.55. Cela fonctionnerait aussi avec un patch 9.0 ou meme 4.56.

 

 

Cliquer ici pour telecharger le firmware

 

Ce qu'il faut faire :

- Installer ce firmware en mode recovery.
- Aller ensuite dans l'onget JEU puis >  Package manager
- Install package files
- PS3 Hard disk
- Installer la rebug toolbox
- Dans la rebug tollbox , il vous faut aller dans l onglet UTILITIES
- Toogle QA FLAG > Choisir ENABLED

 

in-activer-le-qa-flag-sur-nimporte-quel-

Enjoy ;)

Vous pouvez ensuite installer n'importe quel firmware en passant par le mode recovery de la PS3 sans revenir au firmware 3.55 ;)


Modifié par Guest, 20 mai 2014 - 22:32.

  • Retour en haut

Posté 26 avril 2014 - 10:59

#2
littlebalup

littlebalup

    \0/ Boooorn to be wiiiiild ! \0/

  • Shining VIP
  • 3 169 messages
  • Sexe:Male
  • Lieu:Toulouse
Merci w00t. :)
Donc compatible minver 3.56. Good.
  • Retour en haut

Posté 26 avril 2014 - 16:11

#3
magnum_357

magnum_357

    Ð☺ẘη❡ґaḓεґ

  • Members
  • PipPipPipPipPip
  • 2 599 messages
  • Sexe:Male
  • Lieu:En haut de l'arbre
  • Passions:Hack, Drones & FPV

Toujours bon a savoir thx


Tuto-Cemu/

 

 

:hadoken:1435583520-userbar-logic-sunrise-addict.   

                ༼ つ ◕_◕ ༽つ                 (づ。◕‿‿◕。)づ

  • Retour en haut

Posté 29 avril 2014 - 02:15

#4
R2M

R2M

    Sunriseur

  • Members
  • PipPip
  • 13 messages
Merci pour la nouvelle. est il possible de mettre a jour avec un CFW par la suite?
  • Retour en haut

Posté 29 avril 2014 - 19:24

#5
Guest_Guest_*

Guest_Guest_*
  • Guests

Merci w00t. :)
Donc compatible minver 3.56. Good.


Oui toutes consoles equipées d un METLDR1.


Merci pour la nouvelle. est il possible de mettre a jour avec un CFW par la suite?



En passant par le recovery oui, par le xmb ca ne fonctionnera pas.
  • Retour en haut

Posté 30 avril 2014 - 17:24

#6
henres

henres

    Nouveau / peu actif

  • Members
  • Pip
  • 1 messages
Bonjour,

Du coup, est il toujours nécessaire d'avoir un ODE pour installer un CFW sur une super slim? enfin pour jouer avec des isos?

Modifié par henres, 30 avril 2014 - 17:24.

  • Retour en haut

Posté 30 avril 2014 - 17:31

#7
Guest_Guest_*

Guest_Guest_*
  • Guests

Bonjour,
Du coup, est il toujours nécessaire d'avoir un ODE pour installer un CFW sur une super slim? enfin pour jouer avec des isos?

 
 
 ca n a rien a voir, un ode c est sur un OFW.. Et pas de downgrade avec une clé USB sur un firmware original.

Modifié par Guest, 01 mai 2014 - 18:16.

  • Retour en haut

Posté 09 mai 2014 - 08:25

#8
Trypophobia

Trypophobia

    Sunriseur

  • Members
  • PipPip
  • 224 messages
Donc si j'ai bien compris, plus besoin de flasheur pour downgrader les consoles downgradables?
  • Retour en haut

Posté 09 mai 2014 - 08:52

#9
Tactik-knife

Tactik-knife

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 6 139 messages
  • Sexe:Male
  • Lieu:Suisse
  • Passions:Admin Unix, jeux-vidéo, karting, mécanique

Donc si j'ai bien compris, plus besoin de flasheur pour downgrader les consoles downgradables?

Sisi

 

Pour installer le firmware patché en 9.99, tu dois déjà être en CFW à la base


Je n'aide pas en MP, le forum est là pour ça

 

 

Jailbreak PS3 toute versions confendues

Conversion CEX --> DEX et inversemment

Ré-association de lecteur

 

C'est ici que ça ce passe, technicien Suisse sur Lausanne/Fribourg: Clique ici

 

 

Flash Wii

Installation USB Loader

 

Technicien Suisse dans la région de Lausanne/Fribourg: Clique ici

  • Retour en haut

Posté 09 mai 2014 - 09:10

#10
Trypophobia

Trypophobia

    Sunriseur

  • Members
  • PipPip
  • 224 messages


Donc si j'ai bien compris, plus besoin de flasheur pour downgrader les consoles downgradables?

Sisi
 
Pour installer le firmware patché en 9.99, tu dois déjà être en CFW à la base


Donc obligation d'être en CFW?
Mais il dit "Le Q.A Flag permet de désactiver une sécurité du CORE OS qui empêche un downgrade vers un CFW inférieur à celui que vous avez sur votre console. OFW ou CFW.."
Donc c'est possible sur n'importe quel OFW aussi non?
Car si c'est pas le cas, le Rogero Downgrader peut le faire aussi sur une console déjà en CFW.
  • Retour en haut

Posté 09 mai 2014 - 10:25

#11
Tactik-knife

Tactik-knife

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 6 139 messages
  • Sexe:Male
  • Lieu:Suisse
  • Passions:Admin Unix, jeux-vidéo, karting, mécanique

Oui obligation que ta console soit jailbreakée.

 

Quand par exemple tu es en CFW 4.55 sans le QA d'activé, tu pourras pas installer un CFW 4.50 par exemple vu que celui-ci est inférieur au 4.55, le QA désactive justement cette vérification (CORE OS).

 

Après je ne sais pas trop pourquoi il a mentionné les OFW, mais pour activé le QA il faut lancer le Rebug Toolbox, celui-ci est un homebrew donc pas possible de le lancer en OFW


Je n'aide pas en MP, le forum est là pour ça

 

 

Jailbreak PS3 toute versions confendues

Conversion CEX --> DEX et inversemment

Ré-association de lecteur

 

C'est ici que ça ce passe, technicien Suisse sur Lausanne/Fribourg: Clique ici

 

 

Flash Wii

Installation USB Loader

 

Technicien Suisse dans la région de Lausanne/Fribourg: Clique ici

  • Retour en haut

Posté 09 mai 2014 - 11:02

#12
Trypophobia

Trypophobia

    Sunriseur

  • Members
  • PipPip
  • 224 messages

Oui obligation que ta console soit jailbreakée.
 
Quand par exemple tu es en CFW 4.55 sans le QA d'activé, tu pourras pas installer un CFW 4.50 par exemple vu que celui-ci est inférieur au 4.55, le QA désactive justement cette vérification (CORE OS).
 
Après je ne sais pas trop pourquoi il a mentionné les OFW, mais pour activé le QA il faut lancer le Rebug Toolbox, celui-ci est un homebrew donc pas possible de le lancer en OFW

Si c'est le cas alors c'est bien dommage puisque le Rogero Downgrader peut le faire aussi sans manip. Il faut juste installer le Rogero Downgrader 3.55 sur n'importe quel CFW puis le tour est joué....
J'aimerais plus de précisions quand même... il faut invoquer w00t! ;)

Modifié par Trypophobia, 09 mai 2014 - 11:03.

  • Retour en haut

Posté 09 mai 2014 - 11:58

#13
Tactik-knife

Tactik-knife

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 6 139 messages
  • Sexe:Male
  • Lieu:Suisse
  • Passions:Admin Unix, jeux-vidéo, karting, mécanique

Je comprends pas trop ce que tu veux dire..

 

Le Rogero downgrader s'applique aussi seulement si ta console est déjà jailbreakée.

 

Et après avoir utilisé un downagrder tu dois activer le QA pour remettre les syscons à 0 parce qu'ils sont en 9.99 et ensuite installer un firm, 3.55 et ensuite installer un CFW 4.xx

 

Par exemple si tu es en CFW 4.55 et que tu veux passer en 4.50, tu dois passer par un downgrader 3.55, activer le QA et ensuite installer un 4.50.

 

Avec la méthode de Micro, tu actives le QA et après tu peux installer n'importe quel firm. sans devoir passer par la version 3,55


Je n'aide pas en MP, le forum est là pour ça

 

 

Jailbreak PS3 toute versions confendues

Conversion CEX --> DEX et inversemment

Ré-association de lecteur

 

C'est ici que ça ce passe, technicien Suisse sur Lausanne/Fribourg: Clique ici

 

 

Flash Wii

Installation USB Loader

 

Technicien Suisse dans la région de Lausanne/Fribourg: Clique ici

  • Retour en haut

Posté 11 mai 2014 - 05:52

#14
manah

manah

    Sunriseur

  • Members
  • PipPip
  • 48 messages
titre mal editer
  • Retour en haut

Posté 11 mai 2014 - 09:52

#15
cool72

cool72

    Killing is my buisness and my buisness is good

  • Shining VIP
  • 5 478 messages
  • Sexe:Male
  • Passions:"La différence de vitesse entre la lumière et le son fait qu'un homme peut paraître brillant jusqu'à ce qu'il se mette à parler..."

bien w00t pour ce rappel thx ^^  essai avec un cfw 4.55 de passer en cfw 4.50 par exemple juste en activant le QA flags ca passe aussi sans le patcher :) je pars du principe que le QA est activé bien sure au départ ,c'est également faisable 

ca donne une alternative a la manip " classisue " via le downgrader Rogero ou Rebug 

 

dernier point >> ne laissez pas de disc dans le BR pendant ces manips surtout lol


je ne réponds pas aux MP  :thanks:  

  • Retour en haut

Posté 11 mai 2014 - 11:01

#16
Elrat

Elrat

    Sunriseur elite

  • Technicien
  • 1 370 messages
  • Sexe:Male
  • Lieu:Alpes Maritimes
  • Passions:Hardware Electronique
    Console
    Autres ;-)

Merci w00t pour ce partage ;)


  • Retour en haut

Posté 20 mai 2014 - 22:23

#17
Guest_Guest_*

Guest_Guest_*
  • Guests

bien w00t pour ce rappel thx ^^  essai avec un cfw 4.55 de passer en cfw 4.50 par exemple juste en activant le QA flags ca passe aussi sans le patcher :) je pars du principe que le QA est activé bien sure au départ ,c'est également faisable 
ca donne une alternative a la manip " classisue " via le downgrader Rogero ou Rebug 
 
dernier point >> ne laissez pas de disc dans le BR pendant ces manips surtout lol


Si le q.a flag est activé c est normal ;), désactive le et ça fonctionnera pas.

Sinon désactivé c est possible quand meme en resignant ton 4.50 en 4.56.

Quand je parlais d ofw c est parce qu on ne peux pas downgrader une console en ofw 4.55 en 4.50 ofw par ex. C est la meme sécurité qui doit l empêcher logiquement.

Modifié par Guest, 20 mai 2014 - 22:24.

  • Retour en haut

Posté 26 juin 2014 - 18:06

#18
dante995

dante995

    Sunriseur

  • Members
  • PipPip
  • 131 messages
  • Sexe:Male
Je pense qu'il y a erreur sur le titre du tuto : on ne peut activer le QA Flag sur tous les CFW. En effet, je suis en CFW 4.55 Rogero, et pour installer le firmware donné, il faut justement le QA Flag, car il s'agit d'un downgrade. C'est là un cercle vicieux, merci de m'éclairer.

Brace yourself, winter is coming

  • Retour en haut

Posté 26 juin 2014 - 18:07

#19
cool72

cool72

    Killing is my buisness and my buisness is good

  • Shining VIP
  • 5 478 messages
  • Sexe:Male
  • Passions:"La différence de vitesse entre la lumière et le son fait qu'un homme peut paraître brillant jusqu'à ce qu'il se mette à parler..."

si a partir du moment ou il est activé en 3.55 il reste activé via la manip sur les cfw 


je ne réponds pas aux MP  :thanks:  

  • Retour en haut

Posté 26 juin 2014 - 20:32

#20
Tactik-knife

Tactik-knife

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 6 139 messages
  • Sexe:Male
  • Lieu:Suisse
  • Passions:Admin Unix, jeux-vidéo, karting, mécanique

Je pense qu'il y a erreur sur le titre du tuto : on ne peut activer le QA Flag sur tous les CFW. En effet, je suis en CFW 4.55 Rogero, et pour installer le firmware donné, il faut justement le QA Flag, car il s'agit d'un downgrade. C'est là un cercle vicieux, merci de m'éclairer.

Normalement tu devrais pouvoir installer le CFW Rebug patché en 9.99 qu'il a release, et ce, depuis n'importe quel CFW, le 4.55 en l'occurrence et ensuite tu pourras installer n'importe quel CFW du moment qu'il a le QA Flag activé par défaut


Je n'aide pas en MP, le forum est là pour ça

 

 

Jailbreak PS3 toute versions confendues

Conversion CEX --> DEX et inversemment

Ré-association de lecteur

 

C'est ici que ça ce passe, technicien Suisse sur Lausanne/Fribourg: Clique ici

 

 

Flash Wii

Installation USB Loader

 

Technicien Suisse dans la région de Lausanne/Fribourg: Clique ici

  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)